<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/**
 * @var \Magento\Theme\Block\Html\Header\Logo $block
 */
?>
<?php $storeName = $block->getThemeName() ? $block->getThemeName() : $block->getLogoAlt();?>

<div class="col-md-3 col-xs-12">
        <div  class="logo-wrap">
                    <h1>
                        <?php if ($block->isHomePage()):?>
                            <strong  class="logo-image">
                                     <img src="<?php /* @escapeNotVerified */ echo $block->getLogoSrc() ?>"
             alt="<?php /* @escapeNotVerified */ echo $block->getLogoAlt() ?>"
             <?php // echo $block->getLogoWidth() ? 'width="' . $block->getLogoWidth() . '"' : '' ?>
             <?php // echo $block->getLogoHeight() ? 'height="' . $block->getLogoHeight() . '"' : '' ?>
        />
                            </strong>
                        <?php else:?>
                            <a href="<?php echo $block->getUrl(''); ?>" title="<?php /* @escapeNotVerified */ echo $storeName ?>" class="logo-image">
                                     <img src="<?php /* @escapeNotVerified */ echo $block->getLogoSrc() ?>"
             alt="<?php /* @escapeNotVerified */ echo $block->getLogoAlt() ?>"
             <?php //  echo $block->getLogoWidth() ? 'width="' . $block->getLogoWidth() . '"' : '' ?>
             <?php // echo $block->getLogoHeight() ? 'height="' . $block->getLogoHeight() . '"' : '' ?>
        />
                            </a>
                        <?php endif; ?>
                           
                        </h1>
                </div>
</div>
